NODE_ENV = 'production'

VUE_APP_BASE_URL="https://mall.gpxscs.cn"
VUE_APP_ADMIN_URL="https://mall.gpxscs.cn/admin"
VUE_APP_API_URL="https://mall.gpxscs.cn/api"
VUE_APP_H5_URL="https://mall.gpxscs.cn/h5"

VUE_APP_VER="2.0.278"
